service:
  type: NodePort
  nodePort: 31024

resources:
  limits:
    cpu: 800m
    memory: 4Gi
  requests:
    cpu: 400m
    memory: 2Gi

persistence:
  enabled: true
  storageClass: nfs-provisioner-mgmt-nas

postgresql:
  resources:
    limits:
      cpu: 400m
      memory: 500Mi
    requests:
      cpu: 200m
      memory: 200Mi
  persistence:
    enabled: true
    storageClass: nfs-provisioner-mgmt-nas